--- doc/pam_abl.html.orig Wed Oct 12 21:22:27 2005 +++ doc/pam_abl.html Sat Jan 14 23:00:43 2006 @@ -15,7 +15,7 @@
  pam_abl [OPTION] [CONFIG]
DESCRIPTION
  -

  Perform maintenance on the databases used by the pam_abl (auto blacklist) module. CONFIG is the name of the pam_abl config file (default: /etc/security/pam_abl.conf). The config file is read to discover the names of the pam_abl databases and the rules that control purging of old data from them. The following options are available

  +

  Perform maintenance on the databases used by the pam_abl (auto blacklist) module. CONFIG is the name of the pam_abl config file (default: %%ETCPREFIX%%/etc/pam_abl.conf). The config file is read to discover the names of the pam_abl databases and the rules that control purging of old data from them. The following options are available

  -h, --help